#############################################################################
# Makefile for building: wiggly
# Generated by qmake (2.01a) (Qt 4.6.2) on: la 23. loka 13:47:47 2010
# Project:  wiggly.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile wiggly.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/phonon -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtContacts -I/usr/include -I/usr/include/QtContacts -IC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -L/usr/lib -lQtContacts -lphonon -lQtDBus -lQtXml -L/usr/X11R6/lib -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = wigglywidget.cpp \
		dialog.cpp \
		main.cpp \
		flyer.cpp moc_wigglywidget.cpp \
		moc_dialog.cpp \
		moc_contact.cpp
OBJECTS       = wigglywidget.o \
		dialog.o \
		main.o \
		flyer.o \
		moc_wigglywidget.o \
		moc_dialog.o \
		moc_contact.o
DIST          = ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		wiggly.pro
QMAKE_TARGET  = wiggly
DESTDIR       = 
TARGET        = wiggly

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: wiggly.pro  ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libphonon.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl
	$(QMAKE) -spec ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile wiggly.pro
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libphonon.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile wiggly.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/wiggly1.0.0 || $(MKDIR) .tmp/wiggly1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/wiggly1.0.0/ && $(COPY_FILE) --parents wigglywidget.h dialog.h flyer.h contact.h .tmp/wiggly1.0.0/ && $(COPY_FILE) --parents wigglywidget.cpp dialog.cpp main.cpp flyer.cpp .tmp/wiggly1.0.0/ && (cd `dirname .tmp/wiggly1.0.0` && $(TAR) wiggly1.0.0.tar wiggly1.0.0 && $(COMPRESS) wiggly1.0.0.tar) && $(MOVE) `dirname .tmp/wiggly1.0.0`/wiggly1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/wiggly1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_wigglywidget.cpp moc_dialog.cpp moc_contact.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_wigglywidget.cpp moc_dialog.cpp moc_contact.cpp
moc_wigglywidget.cpp: contact.h \
		flyer.h \
		wigglywidget.h
	C:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) wigglywidget.h -o moc_wigglywidget.cpp

moc_dialog.cpp: dialog.h
	C:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) dialog.h -o moc_dialog.cpp

moc_contact.cpp: contact.h
	C:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) contact.h -o moc_contact.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

wigglywidget.o: wigglywidget.cpp wigglywidget.h \
		contact.h \
		flyer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o wigglywidget.o wigglywidget.cpp

dialog.o: dialog.cpp dialog.h \
		wigglywidget.h \
		contact.h \
		flyer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dialog.o dialog.cpp

main.o: main.cpp dialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

flyer.o: flyer.cpp flyer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o flyer.o flyer.cpp

moc_wigglywidget.o: moc_wigglywidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_wigglywidget.o moc_wigglywidget.cpp

moc_dialog.o: moc_dialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dialog.o moc_dialog.cpp

moc_contact.o: moc_contact.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_contact.o moc_contact.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ || $(MKDIR) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/$(QMAKE_TARGET)"
	-$(STRIP) "c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/$(QMAKE_TARGET)"
	-$(DEL_DIR) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ 


install_sources: first FORCE
	@$(CHK_DIR_EXISTS) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ || $(MKDIR) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ 
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/wigglywidget.cpp c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/dialog.cpp c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/main.cpp c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/flyer.cpp c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/wigglywidget.h c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/dialog.h c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/flyer.h c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/contact.h c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/wiggly.pro c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/
	-$(INSTALL_FILE) c:/NokiaQtSDK/Examples/4.6/widgets/wiggly/test_crap.wav c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/


uninstall_sources:  FORCE
	-$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/wigglywidget.cpp 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/dialog.cpp 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/main.cpp 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/flyer.cpp 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/wigglywidget.h 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/dialog.h 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/flyer.h 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/contact.h 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/wiggly.pro 
	 -$(DEL_FILE) -r c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/test_crap.wav
	-$(DEL_DIR) c:$(INSTALL_ROOT)/NokiaQtSDK/Examples/4.6/widgets/wiggly/ 


install:  install_target install_sources  FORCE

uninstall: uninstall_target uninstall_sources   FORCE

FORCE:

